body { background-image: url(../gfx/bg.jpg); background-attachment: fixed; background-position: center top; margin: 0; }
p {}
td {}
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { color: gray; text-decoration: underline; }
a:active { text-decoration: none; }
/**/
.main { background-color: white; }
.menu { font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; background-image: url(../gfx/bg_menu.jpg); background-position: 0 top; text-transform: uppercase; }
.menu a:link { color: #a6a6a6; background-position: 0 top; text-decoration: none; }
.menu a:visited { color: #a6a6a6; background-position: 0 top; text-decoration: none; }
.menu a:hover { color: white; background-position: 0 top; text-decoration: none; }
.menu a:active { color: #f80; background-position: 0 top; text-decoration: none; }
.split { color: #808080; font-size: 14px; letter-spacing: 6px; }
/**/
.h1 { color: #f80; font-size: 40px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; line-height: 40px; letter-spacing: -1px; text-shadow: 1px 1px #d9d9d9;}
.h2 { color: #f80; font-size: 30px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; line-height: 30px; letter-spacing: -1px; text-shadow: 1px 1px #d9d9d9;}
.ingress { font-size: 14px; font-family: "times new roman"; font-weight: bold; }
.label { color: #c1c1c1; font-size: 9px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; background-color: #404040; text-transform: uppercase; letter-spacing: 1px; margin-right: 3px; padding: 3px 3px 2px; }
.label2 { color: #c1c1c1; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; background-color: #404040; text-transform: uppercase; letter-spacing: 1px; margin-right: 3px; padding: 3px 3px 2px; }
.read_more { color: #f80; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; }
.img { margin-left: 10px; border: solid 1px #c1c1c1; }
/**/
.art_end { color: #828282; font-size: 9px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; text-transform: uppercase; vertical-align: middle; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #c0c0c0; }
/**/
.c_orange { color: #f80; background-position: 0 top; text-decoration: none; }
.c_gray25 { color: #c0c0c0; }
.c_yellow { color: yellow; background-position: 0 top; text-decoration: none; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
/**/
.foot { color: #c0c0c0; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 10px; background-image: url(../gfx/bg_foot.jpg); background-position: center top; }
.foot a:link { color: #a7a7a7; background-position: 0 top; text-decoration: none; }
.foot a:visited { color: #a7a7a7; background-position: 0 top; text-decoration: none; }
.foot a:hover { color: #dadada; background-position: 0 top; text-decoration: none; }
.foot a:active { color: #f80; background-position: 0 top; text-decoration: none; }
/**/
.right_hl { color: #414141; font-size: 18px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-transform: uppercase; text-shadow: 1px 1px #d9d9d9;}
.right_hl_light { color: #c1c1c1; font-size: 18px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-transform: uppercase; text-shadow: 1px 1px #000000;}
.right_hl_orange { color: #f80; font-size: 18px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-transform: uppercase; text-shadow: 1px 1px #e6e6e6;}
.r_text { color: #414141; font-size: 14px; font-family: "times new roman"; line-height: 18px; }
.r_arrow { color: #f80; font-size: 18px; font-family: "times new roman"; font-weight: bold; line-height: 18px; }
.r_h { color: #414141; font-size: 14px; font-family: "times new roman"; font-weight: bold; line-height: 24px; }
.r_source { color: #f80; font-size: 9px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; line-height: 18px; text-transform: uppercase; }
.r_date { color: #818181; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
.box { color: #c1c1c1; font-size: 12px; font-family: "times new roman"; background-color: #404040; padding: 20px; }
.box_link { color: #c1c1c1; }
/**/
/*SUB PAGE*/
/**/
.sub_h1 { color: #f80; font-size: 60px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; line-height: 60px; letter-spacing: -1px; text-shadow: 1px 1px #d9d9d9;}
.a_ingress { font-size: 16px; font-family: "times new roman"; font-weight: bold; }
.a_text { color: #424242; font-size: 14px; font-family: "times new roman"; text-indent: 10px; }
.a_bold { font-size: 10px; font-weight: bold; }
.a_italic { font-style: italic; }
.a_img_right { margin-left: 10px; }
.quote-icon { color: #f80; font-size: 72px; font-family: "times new roman", georgia; font-weight: bold; font-stretch: condensed; font-style: italic; line-height: 54px; text-align: left; text-shadow: 1px 1px #d9d9d9; }
.quote-text { color: #f80; font-size: 36px; font-family: "times new roman", georgia; font-weight: bold; font-stretch: condensed; font-style: italic; line-height: 36px; text-align: left; text-shadow: 1px 1px #d9d9d9; }
/**/
/*5 ROSTER*/
/**/
.table_left { background-color: #ffeac2; padding: 5px 5px 5px 15px; }
.table_right { background-color: #ffeac2; padding: 5px 15px 5px 5px; }
